= yus

* http://scm.ywesee.com/?p=yus/.git;a=summary

== DESCRIPTION:

ywesee user server. Works with the ywesee webframework and all the ywesee
software packages.

== FEATURES/PROBLEMS:

* Only runs on Ruby 1.8

== REQUIREMENTS:

* Install the following packages with gem:

* needle (1.3.0)
* pg (0.9.0)
* postgres (0.7.9.2008.01.28)
* flexmock (0.8.6) - to run the tests

== INSTALL:

* sudo gem install yus

== DEVELOPERS:

* Masaomi Hatakeyama
* Zeno Davatz
* Hannes Wyss (upto Version 1.0)

== LICENSE:

* GPLv2